.other-lang .signup-testimonial-wrap{
  display:block;
}
.z-signup-page-wrap .signup-box .socl-signup span {
  border-radius: 0;
}

.signup-testimonial-wrap:after {
    background: url(/sites/zweb/images/zh-hans/workdrive/sidebar-hero.png) no-repeat center bottom 30px;
    background-size: 200px;
    opacity: 1;
}

p.zcount-wrap .zcount-customers {opacity: 0;}
p.qtext {opacity: 0;}
.count-sticky {opacity: 0;}
.socl-signup { display: none !important;}
.sgfrm.za-select-container {
    display: none !important;
}
.sgfrm.za-state-container.za-country_state-container.zshow-common {
    display: none !important;
}
.signup-testimonial-wrap {
    position: fixed;
    top: 0;
    width: 400px;
    background: url(//cdn.zoho.com.cn/sites/zweb/images/zh-hans/workdrive/zcrm-signup-bg.jpg) left top no-repeat;
}
.testimonial-content {
    margin-top: 150px;
    max-width: 70%;
}


@media only screen and (max-width:1440px) and (min-width:992px){
    .other-lang .signup-form {
        float: left;
        margin-left: 400px;
        padding: 100px 50px 80px;
        min-width: 500px;
    }
}
@media only screen and (min-width: 992px) {
    .signup-testimonial-wrap {
        width: 400px!important;
    }
}


@media only screen and (max-width: 991px) {
    body[data-prdname="desk"] .signup-box, body[data-prdname="zohoorchestly"] .signup-box, body[data-prdname="marketinghub"] .signup-box, body[data-prdname="workdrive"] .signup-box, body[data-prdname="transmail"] .signup-box, body[data-prdname="zeptomail"] .signup-box, body[data-prdname="marketplace"] .signup-box {
        min-height: 100%;
    }
}